prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: augeas
Version: 1.14.1
Description: Augeas configuration editing library
Requires.private: libxml-2.0 
Libs: -L${libdir} -laugeas
Libs.private: -lfa
Cflags: -I${includedir}
